Opened 4 years ago

Closed 4 years ago

#23777 closed defect (duplicate)

update glpk

Reported by: mderickx Owned by:
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

According to the gentoo patchbot the same issue as at #20710 is occurring again. An update of glpk to the version in gentoo should fix the patchbot problems.

Maybe thinking about how to make the doctests independent of the glpk version is also worthwhile since otherwise we would need to tie the version of glpk in sage to that in gentoo in order to keep the patchbot happy, which doesn't sound like a good idea.

Change History (2)

comment:1 Changed 4 years ago by fbissey

See #23596 which is already merged and will be in the next beta.

comment:2 Changed 4 years ago by mderickx

  • Milestone changed from sage-8.1 to sage-duplicate/invalid/wontfix
  • Resolution set to duplicate
  • Status changed from new to closed

Thanks, tried to search for such a ticket but for some reason I only found #20710 . For some reason I find it really difficult to search trac and find the correct ticket, this is not the first time this happens to me.

Note: See TracTickets for help on using tickets.